IDCVSSSummaryLast (major) updatePublished
CVE-2015-5631 6.8
Cross-site request forgery (CSRF) vulnerability in the Remote UI on Canon PIXMA MG7500 printers allows remote attackers to hijack the authentication of administrators.
14-09-2015 - 19:23 11-09-2015 - 16:59
Back to Top Mark selected
Back to Top